/* CSS Document */


#submune {
	position:absolute;
	width:191px;
	z-index:1;
}
.menu-hr { background-color: #991F1F; }

/* top elements */
.company { font-weight: bold; font-size: 11pt; font-family: "Arial Narrow", Arial, sans-serif; color: #506183;}
.slogan { font-weight: bold; font-size: 8pt; font-family: "Arial Narrow", Arial, sans-serif; color: #32405F; }

/*main menu*/
.menu {
	font-size: 8pt;
	font-family: Tahoma, sans-serif;
	color: #27344B;
	text-decoration: none;
	font-weight: normal;
}
.amenu {
	font-size: 8pt;
	font-family: Tahoma, sans-serif;
	color: #27344B;
	text-decoration: underline;
	font-weight: normal;
}

/*submenu*/
.submenu { font-size: 8pt; font-family: Tahoma, sans-serif; color: #27344B; text-decoration: none; }
.asubmenu { font-size: 8pt; font-weight:normal; font-family: Tahoma, sans-serif; color: #27344B; text-decoration: underline; }

/* content */
.text-header{ font-weight: bold; font-size: 10pt; font-family: "Arial Narrow", Arial, sans-serif; color: #435273;}
.pageContent { font-size: 8pt; font-family: Tahoma, sans-serif; color: #7F7F7F; }
 .pageContent a { font-size: 8pt; font-family: Tahoma, sans-serif; color: #4C4C4C; }

/*bottom menu*/
.bmenu { font-size: 8pt; font-family: Tahoma, sans-serif; color: #27344B; text-decoration: none; }
.abmenu { font-size: 8pt; font-family: Tahoma, sans-serif; color: #27344B; text-decoration: underline; }

/*copyright*/
.footer { font-size: 8pt; font-family: Tahoma, sans-serif; color: #B2B7C2; }

.img_1 {  width:6; height:373; }

.img_line-1 {  width:225; height:10; }
.img_line {  width:225; height:22; }
.img_slogan {  width:3; height:29; margin-left:8px; margin-right:8px; }
.img_submenu_bullet {  width:10; height:5; }

.img_txtheader_bullet {  width:17; height:17; margin-left:6px; margin-right:6px; }

.img_bullet {  width:9; height:9; margin-top:4px; margin-bottom:4px; }

.img_menu_hr {  width:1; height:30; margin-left:10px; margin-right:10px; }
.img_bmenu_separator {  width:6; height:6; margin-left:8px; margin-right:8px; }

.img_bullet_1 {  margin-top:4px; margin-bottom:4px; }

.img_logo_cssclass1 { border:0;}
